/* line 4, app/assets/stylesheets/new_design/card.scss */
.card {
  padding: 24px 16px;
  border: 1px solid #CCCCCC;
  margin-bottom: 16px;
  background: #FFFFFF;
}

/* line 10, app/assets/stylesheets/new_design/card.scss */
.card .notice {
  font-size: 16px;
  color: #666666;
  margin-top: -8px;
  margin-bottom: 16px;
}

/* line 17, app/assets/stylesheets/new_design/card.scss */
.card .card-title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 16px;
}

/* line 23, app/assets/stylesheets/new_design/card.scss */
.card.featured {
  border-top: 8px solid #0069CC;
}

/* line 26, app/assets/stylesheets/new_design/card.scss */
.card.featured .card-title {
  color: #0069CC;
}

/* line 31, app/assets/stylesheets/new_design/card.scss */
.card.warning {
  border-top: 8px solid #F28900;
}

/* line 34, app/assets/stylesheets/new_design/card.scss */
.card.warning .card-title {
  color: #F28900;
}

/* line 39, app/assets/stylesheets/new_design/card.scss */
.card.feedback {
  max-width: 600px;
  margin: 30px auto;
  padding: 16px 32px;
  font-size: small;
  border: 1px dashed #CCCCCC;
  background: #FFFFDE;
}

/* line 47, app/assets/stylesheets/new_design/card.scss */
.card.feedback .card-title {
  margin-bottom: 8px;
}

/* line 51, app/assets/stylesheets/new_design/card.scss */
.card.feedback b {
  font-weight: bold;
}

/* line 56, app/assets/stylesheets/new_design/card.scss */
.card ul {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 16px;
}

/* line 62, app/assets/stylesheets/new_design/card.scss */
.card ol {
  list-style-type: decimal;
  list-style-position: inside;
  padding-left: 16px;
}

/* line 68, app/assets/stylesheets/new_design/card.scss */
.card p:not(:last-of-type) {
  margin-bottom: 8px;
}
